#' GRanges with mappability scores for hg19
#'
#' GRanges of mappability track for 100-mers on the GRCh37/hg19 human reference
#'         genome from ENCODE.
#'
#' @docType data
#'
#' @format A GRanges object with 21591667 ranges and mappability scores
#'
#' @keywords datasets
#' 
#' @import GenomicRanges
#'
"mapp_hg19"


#' GRanges with mappability scores for hg38
#'
#' Use liftOver utility to convert hg19 coordinates to hg38
#'
#' @docType data
#'
#' @format A GRanges object with 21584930 ranges and mappability scores
#'
#' @keywords datasets
#' 
#' @import GenomicRanges
#'
"mapp_hg38"
